@media (max-width: 1860px){

}

@media (max-width: 1800px){

}

@media (max-width: 1720px){
.techugo-hero-slider-content-wrap{
    left: 130px;
}
}

@media (max-width: 1639px){
.creative-people-box .creative-star-bx {
  font-size: 25px;
}
.conversation-form.contactpgs h3 {
  font-size: 26px;
}
.header-navigation.industries ul li a{
    padding-top: 5px;
    padding-bottom: 5px;
}
.conversation-form.contactpgs{
    padding: 30px 40px;
}
.conversation-form.contactpgs .form-submit{
    margin-top: 35px;
}
h2.f54 {
  font-size: 48px;
}
p.f22{
    font-size: 20px;
    line-height: 36px;
}
.reveal-tabs-content .nav-tabs .nav-link{
    font-size: 22px;
}
.service-content .device-view img {
  height: 140px;
}
h1.f45 {
  font-size: 40px;
}
.media-content-middle{
   max-width: 1100px;
}
.techugo-award-wining-mid-content h3 {
  font-size: 28px;
  line-height: 40px;
}
.techugo-hero-slider-content-wrap{
    left: 100px;
}
}
@media (max-width: 1540px){
.wrapmxwd{
    padding: 0 50px;
}
.creative-people-box .creative-star-bx {
    font-size: 23px;
}
h1{
    font-size: 40px;
}
.navbar{
    padding-left: 0;
    padding-right: 0;
}
.conversation-section {
    padding: 50px;
}
.header-navigation ul li a{
    font-size: 15px;
}
.conversation-form-input-row .form-control~label,.fileuploadrw label,.captchsec{
    font-size: 17px;
}
.creative-people-box.portfolio-anim .creative-star-bx img {
  width: 50px;
  margin-right: 20px;
}
.hv-q-head{
    font-size: 37px;
}
.transforming-nav {
   padding: 25px 20px;
}
.transforming-nav .slidenav{
    left: 20px;
    right: 20px;
    bottom: 30px;
}
.navigation-lines {
    top: 20px;
    left: 20px;
}
.building-apps-tech-logo {
  margin-bottom: 50px;
}
.schedule-build-call {
  margin-top: 60px;
}
.download-apps {
  right: 40px;
  top: 40px;
}
p.f22 {
    font-size: 18px;
    line-height: 32px;
}
h2.f45 {
   font-size: 40px;
}
h2.f54 {
    font-size: 45px;
}
.impeccable-technologies-head-view .title-show {
  bottom: -60px;
  right: -200px;
}
.service-item h3 {
  font-size: 37px;
}
.service-content .device-view img {
    height: 120px;
}
.success-story-box {
  width: 175px;
  height: 175px;
}
.success-story-box:first-child img,.success-story-box:nth-child(2) img{
    width: 100px;
}
.success-story-box:nth-child(3) img,.success-story-box:nth-child(4) img{
    width: 130px;
}
.business-move-head-des {
  margin-left: 380px;
  margin-top: -45px;
}
.media-content-middle{
   max-width: 1000px;
}
.industries-covered-box figcaption{
    font-size: 27px;
}
.service-hero-star{
    right: 20px;
}
.service-hero-star img{
    width: 160px;
}
.digitization-education-box h3 {
  font-size: 24px;
}
.our-num-in-sector{
    font-size: 23px;
}
}
@media (max-width: 1480px){
.footer-content .footer-nav-box .title-head {
    font-size: 20px;
}
.conversation-form.contactpgs{
    margin-left: 20px;
}
.techugo-next-projects-contentbx .digit-sm-txt {
  font-size: 23px;
}
.reveal-tabs-content-wrap h3{
    font-size: 44px;
}
.techugo-hero-slider-content-wrap{
    left: 80px;
}
.forte-dedication-sliderbx .appsbx img {
  height: 300px;
}
.app-hero-box-content .apps-desc{
    font-size: 21px;
    line-height: 28px;
}
.core-services-content .nav-tabs .nav-link{
    font-size: 16px;
}
.techugo-next-projects-content.kotlinapp .techugo-next-projects-contentbx h3{
    font-size: 24px;
}
}

@media (max-width: 1479px){
.clients-give-testimonials p{
    font-size: 16px;
    line-height: 26px;
}
.clients-give-testimonials .testi-sm-view{
    height: 140px;
}
.media-content-middle{
   max-width: 980px;
}
}

@media (max-width: 1439px){
.techugo-ban p {
  max-width: 720px;
}
.techugo-hero-slider-content-wrap{
    left: 70px;
}
.trending-techugo-navigation .navigationbx-techugo.scrollpane{
    max-height: 450px;
}
}

@media (max-width: 1350px){
.creative-people-row {
  padding: 30px 0;
}
}

@media (max-width: 1320px){
h1 {
    font-size: 36px;
}
h2 {
    font-size: 32px;
}
.wrapmxwd {
    padding: 0 40px;
}
.footer-content .connectrw a, .footer-content .footer-nav-box ul li a, .checkboxform span,.footer-content .footer-nav-box ul li {
    font-size: 15px;
}
.creative-people-box .creative-star-bx{
    margin: 0 40px;
}
h1{
    font-size: 38px;
}
.techugo-ban p {
    max-width: 680px;
}
.common-tp-btm,.something-incredible{
  padding-top: 60px;
  padding-bottom: 60px;
}
.powering-possibility,.testimonials-techugo,.forte-dedication,.faq-section,.techugo-get-touch{
    padding-bottom: 60px;
}
p {
  font-size: 16px;
}
.innovationsbox-anim {
  padding: 40px 0;
}
.powering-possibility-content-box h2 {
  font-size: 37px;
}
h2.f40 {
  font-size: 37px;
}
.case-study-rw .downtxt {
    font-size: 14px;
}
.forte-dedication-sliderbx .appsbx img {
  height: 280px
}
.forte-dedication-apps-nm{
    font-size: 30px;
}
.building-app-bold {
  font-size: 28px;
}
.build-nor-txt {
  font-size: 18px;
}
.schedule-build-call a{
    font-size: 20px;
}
.schedule-build-call a img{
    width: 9px;
}
.navbar-expand-md .navbar-nav .nav-link{
    font-size: 15px;
}
.navbar-expand-md .navbar-nav .nav-item {
  margin-left: 25px;
}
.powering-possibility-content-box{
    padding: 30px 30px 30px 45px;
}
.building-apps-tech-logo {
    margin-bottom: 40px;
}
.building-apps-box {
  padding: 30px 35px;
}
.clients-give-testimonials .testi-sm-view{
    display: none;
}
.got-some-idea{
    font-size: 18px;
}
.location-banner{
    padding: 60px 0 80px;
    height: auto;
}
.impeccable-technologies-head-view{
    width: 800px;
}
.impeccable-technologies-head-view .title-show {
    bottom: -80px;
}
.technology-slider-anim .nav-tabs .nav-link{
    width: 180px;
    font-size: 22px;
}
.reveal-our-working {
    padding: 60px 40px;
}
.success-mobile-app-content{
     padding: 60px 40px;
}
.forte-dedication.locationpg {
  padding-top: 60px;
}
.impeccable-technologies {
  padding-bottom: 60px;
}
.media-head-box-title {
  width: 240px;
  font-size: 24px;
}
.media-content-middle {
    max-width: 980px;
    margin-left: 240px;
}
.owl-carousel.media-slider-anim .owl-nav{
    left: -210px;
}
.media-box-content h3{
    font-size: 18px;
}
.industries-covered-box figcaption {
    font-size: 24px;
}
.industries-covered-section{
    padding-top: 60px;
}
.choose-alliance-description p,.offer-short-des p{
    font-size: 17px;
    line-height: 34px;
}
.techugo-award-wining-content {
  padding: 60px 0 90px;
}
.forte-dedication.servicepg {
  padding-top: 50px;
}
.why-should-app-section{
    padding-top: 60px;
    padding-bottom: 40px;
}
.techugo-award-wining.industypg .techugo-award-wining-content{
    padding-bottom: 60px;
}
.we-just-call-awaybx h5{
    font-size: 16px;
}
.we-just-call-awaybx .numb-w a{
    font-size: 14px;
}
.we-just-call-awaybx .numb-w a.email{
    font-size: 17px;
}
.ppc-hero-content-ban h1 br{
    display: none;
}
.we-just-call-awaybx {
  padding: 20px;
}
.conversation-form-content.ppcpg{
    margin-left: 20px;
}
.company-office-address-section .clients-mediabx h4{
    font-size: 24px;
}
.company-office-address-section .clients-mediabx p{
    font-size: 17px;
    line-height: 30px;
}
.testimonials-techugo.conatctuspg {
  padding-top: 60px;
}
.carrerpgs .techugo-next-projects-content {
  padding-bottom: 0px;
}
.perks-and-benefits,.career-our-values,.revolutionize-future{
    padding-bottom: 60px;
}
.opening-type-content-box{
    margin-top: 40px;
}
.culture-and-activitiesbx {
  padding-top: 50px;
}
.our-tech-numbers-row {
  font-size: 75px;
}
.our-num-in-sector {
    font-size: 21px;
}
.why-choose-section .startsup-txt{
    font-size: 26px;
}
.powering-possibility,.forte-dedication.android-app-page {
    padding-top: 60px;
}
.mega-dropdown-menu{
    margin: 0 40px;
}
.techugo-award-wining-content.iospg,.techugo-award-wining-content.speqaul{
    padding-bottom: 60px;
}
.faq-section.kotlin-app,.techugo-award-wining-content.iospg.reactapp{
    padding-top: 60px;
}
.testimonials-techugo.fitness-app{
    padding-top: 60px;
}
}

@media (max-width: 1280px){
.techugo-ban p {
    max-width: 600px;
}
.techugo-ban h1{
    padding-bottom: 10px;
}
.why-choose-head {
  font-size: 20px;
}
.why-choose-head-below {
  font-size: 16px;
}
.why-choose-box {
  padding: 30px;
  min-height: 290px;
}
.why-choose-description p {
  font-size: 16px;
}
.powering-possibility-content-box.toplayer .possibility-view img,.powering-possibility-content-box .possibility-view img {
  max-width: 100%;
}
.common-btn-bx a{
  padding: 13px 20px;
  font-size: 15px;
}
.forte-dedication-sliderbx .common-btn-bx a {
  padding: 11px 16px;
  font-size: 13px;
}
.forte-dedication-sliderbx-inner p {
  font-size: 14px;
  line-height: 23px;
}
.case-study-content{
    margin-left: 40px;
    margin-right: 40px;
}
.media-head-box-titlebx{
    position: static;
    transform: none;
    text-align: center;
}
.media-head-box-title{
    padding: 15px 30px;
    width: auto;
    display: inline-flex;
    margin-top: 70px;
}
.media-head-box-title br,.media-sub-head br{
    display: none;
}
.media-content-middle {
     max-width: 980px;
     margin: 0 auto;
     padding-top: 30px;
}
.owl-carousel.media-slider-anim .owl-nav{
    position: static;
    text-align: center;
    margin-top: 30px;
}
.techugo-award-wining-mid-content h3 {
    font-size: 25px;
    line-height: 36px;
}
.techugo-award-wining-mid-content h3 br{
    display: none;
}
.award-wining-key-box {
  margin-left: 20px;
}
.core-content-tabs ul li{
    font-size: 18px;
    margin-bottom: 30px;
}
.offer-technology-box-anim h4 {
  font-size: 21px;
}
.why-should-attr-option{
    font-size: 18px;
}
.digitization-education-box {
  padding: 30px;
}
.owl-carousel.assortment-owl-slider .owl-nav{
    right: 40px;
}
.value-content-box h4 {
  font-size: 24px;
}
.offer-technology-box-anim {
  width: 300px;
  height: 360px;
}
.offer-technology-box{
    min-height: 360px;
}
.trending-header-navigation-view-content {
  padding-left: 30px;
  padding-right: 30px;
}
}
@media (max-width: 1219px){
.conversation-section-content .conver-head {
    font-size: 30px;
}
.navbar-expand-md .navbar-nav .nav-item {
    margin-left: 13px;
}
.navbar-expand-md .navbar-nav .nav-link {
    font-size: 15px;
}
.navbar-brand img{
    width: 110px;
}
.header-logo-wd {
  -ms-flex: 0 0 120px;
  flex: 0 0 120px;
  max-width: 120px;
}
.header-navigation-wd {
  -ms-flex: calc(100% - 120px);
  flex: calc(100% - 120px);
  max-width: calc(100% - 120px);
}
.industries-menu-btn{
    margin-left: 10px;
}
.app-cost-calc{
    margin-right: 10px;
}
.head-get-touch a.whatsapp-head-link{
     margin-right: 10px;
}
.core-services-content {
  padding: 40px 20px 30px 30px;
}
.core-content-tabs h3 {
  font-size: 24px;
}
.core-content-tabs {
  padding: 30px 30px 60px 30px;
}
.wth-innovations .logo-brands img{
    height: 140px;
}
.benefits-optionsbx h3 {
  font-size: 26px;
}
}

@media (max-width: 1169px){
.footer-content .connectrw img{
    margin-right: 10px;
}
.conversation-section {
    padding: 40px;
}
.conversation-form {
    padding: 30px;
}
.conversation-form{
    margin-left: 0;
}
.navigationbx-techugo {
    padding-left: 20px;
    padding-right: 20px;
}
.creative-people-box .creative-star-bx{
    margin: 0 30px;
}
.powering-possibility-content-box p {
  max-width: 75%;
}
.powering-possibility-content-box h2,h2.f40{
    font-size: 34px;
}
.faqsection {
  margin-left: 0px;
}
.creative-people-box .creative-star-bx {
    font-size: 21px;
}
.why-choose-content {
  padding-top: 40px;
}
.why-choose-icon img.apps-build {
  width: 42px;
}
.download-apps {
    right: 30px;
    top: 20px;
}
h1 {
    font-size: 35px;
}
p{
    font-size: 15px;
    line-height: 26px;
}
.testimonials-clients .clients-give-testimonials{
    padding: 20px;
}
.conversation-form-content{
    padding: 30px;
}
.skip-waitbx p{
    font-size: 18px;
}
.faq-sm-t {
  font-size: 23px;
}
.building-app-bold {
    font-size: 25px;
}
.building-apps-tech-logo img{
    width: 30px;
}
.build-nor-txt {
    font-size: 16px;
}
.schedule-build-call {
    margin-top: 50px;
}
.building-apps-box .build-star img {
  width: 64px;
}
.hedare-whats-app-links.get-in-touch-btn{
    display: flex;
}
.head-get-touch a.none-btn-view{
    display: none;
}
.hedare-whats-app-links img.touchform{
    width: 26px;
}
.case-study-content-back p {
  font-size: 16px;
  line-height: 28px;
}
.case-study-box .our-apps img {
  height: 320px;
}
.case-study-box-innerbx.milkbun .our-apps img,.case-study-box-innerbx.truefan .our-apps img {
  height: 280px;
}
.case-study-box-innerbx.buyeazyy .our-apps img{
    height: 300px;
}
.case-study-box-innerbx.sterkla .our-apps img {
  height: 300px;
}
.case-study-box-innerbx .forte-dedication-apps-nm{
    position: absolute;
    bottom: 40px;
    left: 0;
    right: 0;
    text-align: center;
}
.case-study-content-back h4{
    font-size: 17px;
}
.case-study-content-back .common-btn-bx{
    margin-top: 50px;
}
.case-study-section{
    padding-bottom: 50px;
}
.lets-collaborate-view {
    width: 400px;
}
.scrollpane{
    max-height: 250px;
}
.lets-collaborate-details {
    width: calc(100% - 400px);
}
.lets-collaborate-details-content h2 {
    margin-left: -130px;
}
h2.f45 {
    font-size: 36px;
}
h2.f54 {
    font-size: 40px;
}
.techugo-next-projects-contentbx {
  padding: 40px 25px;
}
.techugo-next-projects-contentbx .digit-num {
  font-size: 40px;
}
.techugo-next-projects-contentbx .digit-sm-txt {
    font-size: 22px;
}
.location-talk-experts a{
    padding: 17px 32px;
    font-size: 22px;
}
.optimize-your-btn-row a {
  padding: 17px 30px;
  font-size: 23px;
}
.reveal-tabs-content .nav-tabs .nav-link {
    padding: 12px 20px;
    font-size: 20px;
}
.reveal-tabs-content-wrap h3{
    font-size: 40px;
}
.location-banner .up-woks-brands img{
    width: 480px;
}
.business-move-head-des {
    margin-left: 350px;
    margin-top: -40px;
}
.impeccable-technologies-head-view {
    width: 680px;
}
.letstalkbtnimg {
  top: 0px;
  right: 20px;
}
.innovationsbox-anim.locationpg.portfoliopges img {
  height: 60px;
}
.load-more-industries .location-talk-experts a img{
    width: 36px;
}
.choose-alliance-description p, .offer-short-des p{
    font-size: 16px;
    line-height: 28px;
}
.hero-tech-support img {
  max-width: 340px;
}
.service-hero-smstar{
    left: 100px;
}
.service-banner-hero-content {
  padding: 40px 40px 50px 40px;
}
.choose-alliance-description,.award-wining-key-box{
    margin-left: 0;
}
.award-wining-key {
  padding: 17px 20px;
  font-size: 16px;
}
.why-should-attr-option br{
    display: none;
}
.about-inno-txt {
  font-size: 24px;
}
.about-hero-head h4{
    font-size: 20px;
}
.journey-carousel{
    margin-left: 0;
}
.techies-nm {
  font-size: 18px;
}
.techies-desi {
  font-size: 14px;
}
.about-hero-head {
  padding-top: 110px;
  padding-bottom: 60px;
}
.process-options-techies ul li{
    padding: 0 15px;
    font-size: 16px;
}
.ca-rec-num-heading {
  font-size: 32px;
}
.slider-base-ban img {
  width: 480px;
}
.techugo-hero-slider-app-content-wrap {
  right: 30px;
}
.our-tech-numbers-row {
    font-size: 64px;
}
.our-tech-numbers-box{
    margin: 0 10px;
}
.our-num-in-sector {
    font-size: 18px;
    margin-top: 25px;
}
.forte-dedication-sliderbx {
  padding: 20px 20px 80px 20px;
}
.case-study-rw {
  left: 20px;
  bottom: 20px;
  right: 20px;
}
.forte-dedication-apps-nm {
    font-size: 26px;
}
.trending-navigation-tabs-box {
  width: 240px;
}
.trending-navigation-groupbx {
  width: calc(100% - 240px);
}
.trending-techugo-navigation{
    margin-left: 20px;
}
.trending-navigation-tabs-box .nav-tabs .nav-item .nav-link {
  font-size: 16px;
  padding-left: 15px;
  padding-right: 15px;
}
}

@media (max-width: 1080px){
.wrapmxwd {
    padding: 0 30px;
}
.mega-dropdown-menu{
    margin: 0 30px;
}
.media-content-middle{
    max-width: 960px;
}
.we-get-booked.service-tabs{
    bottom: 30px;
}
}

@media (max-width: 991px){
.creative-people-box .creative-star-bx {
    font-size: 17px;
}
.creative-people-row {
    padding: 20px 0;
}
.creative-people-box .creative-star-bx img {
    width: 30px;
}
.navbar-expand-md .navbar-nav .nav-link{
    font-size: 13px;
}
h2 {
    font-size: 28px;
}
.why-choose-section .startsup-txt{
    font-size: 23px;
}
.powering-possibility-content-box h2, h2.f40 {
    font-size: 30px;
}
.clients-mediabx h4{
    font-size: 18px;
}
.clients-mediabx {
  padding: 30px 20px;
}
.clients-mediabx-content{
    padding: 20px;
}
.forte-dedication-sliderbx .appsbx img {
    height: 280px;
}
.schedule-build-call a {
    font-size: 15px;
}
.case-study-rw .common-btn-bx{
    text-align: left;
    margin-top: 20px;
}
.got-some-idea,.skip-waitbx p{
    font-size: 16px;
}
.forte-dedication-apps-nm {
    font-size: 27px;
}
.app-cost-calc{
    display: none;
}
.we-get-booked h4 {
  font-size: 24px;
}
.we-get-booked a {
  font-size: 16px;
  padding: 16px 15px;
  margin-right: 0;
}
h1 br,h2 br{
    display: none;
}
.download-apps{
    top: 35px;
}
h1 {
    font-size: 32px;
}
.download-apps img{
    width: 180px;
}
.conversation-section {
    padding: 40px 20px;
}
.conversation-form{
    padding: 15px;
    margin-left: 0;
    margin-top: 10px;
}
.footer-content .footer-nav-box .title-head {
    font-size: 18px;
}
.conversation-section-content .conver-head {
    font-size: 28px;
}
.conversation-section-content .conver-head br{
    display: none;
}
.checkboxform span {
    font-size: 14px;
    line-height: 20px;
}
.footer-content .connectrw a, .footer-content .footer-nav-box ul li a, .checkboxform span,.footer-content .footer-nav-box ul li {
    font-size: 14px;
}
.navbar-expand-md .navbar-nav .nav-link{
    padding-top: 24px;
    padding-bottom: 24px;
}
.mega-dropdown-menu {
    top: 60px !important;
}
.navigation-head-title .navi-head-iconbx {
    width: 30px;
    height: 30px;
}
.navigation-head-title .navi-head-iconbx img {
    width: 18px;
}
.navigation-head-title .tech-head-name {
    font-size: 14px;
}
.nav-rw-mar{
    margin: 0 -8px;
}
.nav-rw-pad{
    padding: 0 8px;
}
.header-navigation ul li a {
    font-size: 14px;
}
.head-get-touch{
    margin-left: 15px;
}
.navigationbx-techugo {
    padding-left: 20px;
    padding-right: 20px
}
.offices-address-box h4 {
  font-size: 16px;
}
.offices-address-box p {
  font-size: 14px;
}
.footer-col-wd-fix-20{
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
  max-width: 25%;
}
.footer-col-wd-fix-23{
  -ms-flex: 0 0 28%;
  flex: 0 0 28%;
  max-width: 28%;
}
.footer-col-wd-fix-17{
  -ms-flex: 0 0 22%;
  flex: 0 0 22%;
  max-width: 22%;
}
.techugo-web-btm-row .logo-footer-bx{
    margin-left: 0;
}
.skip-waitbx p{
    max-width: 80%;
}
.temscolumn{
    display: none;
}
.location-banner {
    padding: 40px 0 60px;
}
h1.f45 {
    font-size: 36px;
}
.location-banner-content p{
    max-width: initial;
}
.location-banner .up-woks-brands img {
    width: 380px;
}
.location-banner-content .location-talk-experts a {
  padding: 13px 50px;
}
.lets-collaborate-view {
    display: none;
}
.lets-collaborate-details {
    width: auto;
}
.lets-collaborate-details-content {
  padding-left: 0;
  padding-right: 0;
  margin-top: 0;
}
h2.f45 {
    font-size: 32px;
}
.lets-collaborate-details-content h2{
    margin-left: 0;
}
h2.f54 {
    font-size: 34px;
}
.techugo-next-projects .core-tabs-content-wrap {
  margin-left: 0px;
}
.success-story-box {
    width: 135px;
    height: 135px;
    margin: 0 10px;
}
.success-story-box:first-child img, .success-story-box:nth-child(2) img {
    width: 70px;
}
.success-story-box:nth-child(3) img, .success-story-box:nth-child(4) img {
    width: 100px;
}
.techugo-next-projects-head .location-talk-experts{
    text-align: left;
    margin-top: 30px;
}
.letstalkbtnimg{
    display: none;
}
.impeccable-technologies-head-view .title-show{
    position: relative;
    margin-top: 30px;
    bottom: auto;
    right: auto;
}
.impeccable-technologies-head-view .reveal-line{
    left: 0;
    width: 100px;
    right: auto;
}
.impeccable-technologies-des {
  margin: 0px 0 10px;
}
.reveal-our-working,.success-mobile-app-content {
    border-radius: 70px;
    padding: 60px 20px;
}
.reveal-tabs-content .nav-tabs .nav-link {
    padding: 10px 18px;
    font-size: 18px;
}
.reveal-tabs-content-wrap h3 {
    font-size: 34px;
}
.technology-slider-anim {
  margin-top: 40px;
}
.technology-slider-anim .nav-tabs .nav-link {
    width: 160px;
    font-size: 20px;
}
.business-move-head-des {
    margin-left: 0px;
    margin-top: 20px;
}
.service-item h3 {
    font-size: 28px;
}
.success-mobile-app-company{
    padding-bottom: 80px;
}
.faq-location-have-project{
    padding: 30px 25px;
    border-radius: 40px;
}
.faq-location-have-project .common-btn-bx a {
  font-size: 16px;
  padding: 14px 30px;
}
.faq-location-have-project .faq-sm-t{
    font-size: 25px;
}
.location-banner .up-woks-brands{
    right: 20px;
}
.media-content-middle-row{
    padding-left: 30px;
    padding-right: 30px;
}
.hero-tech-support{
    display: none;
}
.service-banner-hero-content{
    min-height: initial;
    display: block;
}
.service-banner-hero-content .row.tfwd{
    width: auto;
}
.choose-alliance-ban .wtlogo-top img {
  width: 90px;
}
.choose-alliance-description p, .offer-short-des p {
    font-size: 15px;
    line-height: 26px;
}
.techugo-award-wining-mid-content h3 {
    font-size: 21px;
    line-height: 32px;
}
.core-content-tabs ul li {
    font-size: 16px;
    line-height: 28px;
}
.offer-technology-box-anim{
    border-radius: 30px;
}
.industry-ban-app-hero,.offer-technology-box{
    display: none;
}
.choose-alliance-ban{
    margin-right: 0;
}
.core-tabs-content-wrap.industy-content .why-should-attr-option {
  font-size: 16px;
  margin-bottom: 25px;
}
.common-btn-bx.serpg{
    text-align: left;
    margin-top: 20px;
}
.techugo-award-wining-content.advanced-features{
    padding-bottom: 50px;
}
.ppc-banner-content {
  padding: 40px 0;
}
.ppc-hero-content-ban .curve-anim{
    position: static;
}
.conversation-form-content.ppcpg{
    margin-left: 0;
}
.we-just-call-awaybx{
    margin-bottom: 15px;
}
.techugo-coo-details-coo {
  width: 180px;
}
.techugo-coo-details-coo-content {
  width: calc(100% - 180px);
}
.techugo-coo-details-coo-contentbx h4,.techugo-coo-details-coo-contentbx h5 {
  font-size: 24px;
}
.techugo-coo-details-coo-contentbx {
  padding-left: 30px;
}
.coo-email-numbxr{
    flex-wrap: wrap;
}
.coo-email-numbx{
    margin-bottom: 15px;
}
.techugo-coo-details{
    align-items: initial;
}
.company-office-address-section .clients-mediabx h4 {
    font-size: 20px;
}
.company-office-address-section .clients-mediabx p {
    font-size: 15px;
    line-height: 26px;
}
.company-office-address-section .clients-mediabx .logo-media{
    min-height: 50px;
}
.company-office-address-section .clients-mediabx .logo-media img{
    width: auto;
    height: 50px;
}
.techugo-next-projects-content{
    margin-right: 20px;
}
.career-hero-head {
  padding-top: 120px;
  padding-bottom: 60px;
}
.journey-company-numbers-txt {
  font-size: 20px;
}
.journey-company-numbers-head {
  font-size: 40px;
}
.people-line-bx .people-line.left100 {
  margin-left: 90px;
}
.ca-rec-num {
  top: 50px;
  transform:none;
  font-size: 20px;
}
.forte-dedication-content{
    margin-right: 20px;
}
.forte-dedication-sliderbx {
    padding-bottom: 100px;
}
.core-services-content .nav-tabs.homepg.scrollpane{
    padding-right: 20px;
    margin-right: 0px;
}
.slider-base-ban img {
    width:320px;
}
.techugo-hero-slider-content-wrap {
    left: 10px;
}
.our-tech-numbers-row {
    font-size: 50px;
    padding-bottom: 20px;
}
.our-tech-numbers-box{
    margin: 0;
}
.our-num-in-sector {
    font-size: 16px;
    margin-top: 20px;
}
.our-tech-numbers {
  margin-top: 10px;
  margin-bottom: 0px;
}
.our-num-in-sector span::after{
    top: 6px;
}
.trending-header-navigation-view-content {
    padding-left: 20px;
    padding-right: 20px;
}
.header-navigation{
    padding-top: 0;
}
}
@media (max-width: 839px){
.header-navigation ul li a .nav-txt{
    padding-top: 0;
}
}
@media (max-width: 767px){
.navbar-brand img,.footer-content .footer-logo {
    width: 100px;
}
.footer-content .footer-nav-box{
    margin-bottom: 15px;
}
.navbar-brand img{
    margin-top: 0px;
}
.head-get-touch{
    margin-left: 0;
    margin-right: 45px;
}
.wrapmxwd {
    padding: 0 15px;
}
.creative-star-bx img {
    width: 40px;
    margin-right: 15px;
}
.creative-people-box .creative-star-bx{
    margin: 0 20px;
}
.head-get-touch{
    padding-top: 4px;
    padding-bottom: 4px;
    display: none;
}
.head-get-touch .whatsapp {
    width: 20px;
}
.navbar {
    padding-top: 10px;
    padding-bottom: 10px;
}
.conversation-section-content .conver-head {
    font-size: 24px;
}
.conversation-section {
    padding: 30px 15px;
}
.mobile-nav-toggle {
    display: block;
}
.navbar-collapse-mobile{
    position: fixed;
    left: 0;
    right: 0;
    top: 60px;
    bottom: 0;
    background-color: #16264d;
    overflow-y: auto;
    overflow-x: hidden;
    display: none;
}
.navbar-collapse-mobile .navbar-nav{
    padding-left: 20px;
    padding-right: 20px;
    bottom: 20px;
}
.navbar-expand-md .navbar-nav .nav-link,.navbar-expand-md .navbar-nav .nav-link:hover, .navbar-expand-md .navbar-nav .nav-item.open .nav-link{
    color: #000;
}
html.mobile-nav-active {
    overflow: hidden;
}
.navbar-collapse-mobile.open {
    display: block;
}
.nav-width-col {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.navbar-expand-md .navbar-nav .nav-item {
    margin-left: 0px;
}
.mega-dropdown-menu {
    position: static !important;
    top: auto !important;
    bottom: auto !important;
    right: auto !important;
    left: auto !important;
    padding-bottom: 0;
    float: none;
    min-width: initial;
    padding: 0;
    margin: 0;
    border-radius: 0;
}
.navbar-expand-md .navbar-nav .nav-link {
    padding-top: 15px;
    padding-bottom: 15px;
}
.navbar-expand-md .navbar-nav .nav-link::before{
    display: none;
}
.serviceConmenubx {
    margin-top: 0;
}
.header-navigation ul li a img {
    position: relative;
    top: -2px;
    width: 20px;
}
.navbar-expand-md .navbar-nav .nav-link{
    font-size: 16px;
    font-weight: 600;
    color: #fff;
}
.navbar-expand-md .navbar-nav .nav-item.open .nav-link{
    color: #00FBFF;
}
.header-navigation ul li a:after{
    bottom: 8px;
}
.header-list {
    font-size: 16px;
}
.item-text {
    font-size: 14px;
    line-height: 22px;
}
.privacy-policy-wrap {
    padding-top:75px;
}

.navigationbx-techugo{
    padding: 0;
}
.header-navigation ul li {
    margin-bottom: 0;
}
.header-navigation.industries {
    padding-top: 0;
}
.wth-innovations.services-pgs .marquee {
    margin-top: 30px;
}
.conversation-form.contactpgs{
    padding: 20px;
    border-radius: 32px;
}
.conversation-form.contactpgs h3 {
    font-size: 22px;
    padding-bottom: 15px;
}
.download-apps{
    display: none;
}
h1 {
    font-size: 28px;
}
.common-tp-btm, .something-incredible {
    padding-top: 40px;
    padding-bottom: 40px;
}
h2 {
    font-size: 24px;
}
.why-choose-section .common-btn-bx{
    margin-top: 20px;
    text-align: left;
}
.why-choose-content{
    padding-right: 15px;
}
.core-services-section-head {
   margin-bottom: 25px;
}
.core-services-content {
    padding: 20px;
}
.we-get-booked {
  margin-top: 20px;
}
.core-services-content .container{
    padding: 0;
}
.core-tabs-content-wrap{
    margin-top: 15px;
}
.core-content-tabs h3 {
    font-size: 21px;
}
.core-content-tabs {
    border-radius: 24px;
    min-height: initial;
    padding: 20px 20px 35px 20px;
}
.core-services-content .nav-tabs .nav-link{
    font-size: 13px;
    padding: 8px 10px;
    margin-right: 12px;
    border-radius: 24px;
    margin-bottom: 10px;
}
.we-get-booked,.core-services-content .nav-tabs .nav-link span,.powering-possibility-content-box .possibility-view{
    display: none;
}
.powering-possibility-content-box{
    top: 70px;
    padding: 30px 20px;
    border-radius: 28px;
}
.powering-possibility-content-box h2, h2.f40 {
    font-size: 25px;
}
.powering-possibility-content-box.toplayer{
    padding: 30px 20px;
}
.powering-possibility-content-box p{
    max-width: 100%;
}
#techugo-header{
  top:0 !important;
  background-color: #030912 !important;
}
.powering-possibility-content,.clients-media-box,.testimonials-content{
  margin-top: 30px;
}
.testimonials-content{
    margin-right: 15px;
}
.powering-possibility,.testimonials-techugo, .forte-dedication, .faq-section, .techugo-get-touch{
    padding-bottom: 40px;
}
.wth-innovations .logo-brands img{
    height: 80px;
}
.clients-mediabx{
    height: auto;
    margin-bottom: 20px;
}
.forte-dedication-sliderbx{
    border-radius: 32px;
}
.building-apps-box{
    padding: 30px 20px;
    border-radius: 28px;
    margin-bottom: 20px;
}
.building-apps-box .build-star img {
    width: 40px;
}
.innovationsbox-anim {
    padding: 25px 0;
}
p{
    font-size: 14px;
    line-height: 24px;
}
.faq-sm-t {
    font-size: 21px;
    margin-top: 10px;
}
.faq-section .common-btn-bx {
  margin-top: 20px;
  margin-bottom: 30px;
}
.techugo-get-touch{
    padding-top: 40px;
}
.skip-waitbx{
    position: static;
    margin-bottom: 40px;
}
.skip-waitbx .common-btn-bx{
    margin-top: 20px;
}
.conversation-form-content {
    padding-left: 20px;
    padding-right: 20px;
}
.why-choose-box {
    padding: 20px;
    min-height: initial;
}
.why-choose-section.common-tp-btm{
    padding-bottom: 20px;
}
.footer-col-wd-fix-17,.footer-col-wd-fix-23,.footer-col-wd-fix-20 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
.techugo-footer-wrapbx{
    margin: 0 15px;
    padding: 30px 0 20px;
}
.techugo-web-btm-row .logo-footer-bx{
    justify-content: center;
    margin-bottom: 15px;
}
.techugo-web-btm-row .logo-footer-bx img{
    margin-right: 12px;
    
}
.social-media-box{
    justify-content: center;
    margin-top: 15px;
}
.something-incredible p {
  font-size: 16px;
  line-height: 28px;
}
.contact-about-you{
    padding-right: 0;
    margin-top: 0;
}
.faqsection .btn-link{
    font-size: 16px;
}
.faqsection .card-body p{
    padding-right: 0;
}
.case-study-content {
    margin-left: 0;
    margin-right: 0;
}
.case-study-section{
    padding-top: 100px;
    padding-left: 20px;
    padding-right: 20px;
}
.case-study-box .flows-design{
    display: none;
}
.case-study-content{
    padding-top: 20px;
}
.glow-case-study,.glows-case-study{
    width: 280px;
    height: 280px;
}
.case-study-content-back,.case-study-box-innerbx{
    min-height: 480px;
}
.case-study-box-innerbx .forte-dedication-apps-nm{
    position: static;
}
.case-study-box-innerbx.byju .our-apps img{
    margin-top: 30px;
}
.media-content-middle {
    margin: 0px;
    padding-top: 30px;
}
.media-box-content h3{
    min-height: initial;
    padding-bottom: 15px;
}
h1.f45 {
    font-size: 28px;
}
.location-banner-content p,p.f22,.impeccable-technologies-des p,.impeccable-technologies .tab-content p {
  font-size: 15px;
  line-height: 26px;
}
.impeccable-technologies-des p{
    text-align: left;
}
.location-banner .up-woks-brands{
    position: static;
    margin-left: 20px;
    margin-top: 30px;
}
.location-banner .up-woks-brands img {
    width: 300px;
}
.location-banner-content .location-talk-experts a {
    padding: 10px 40px;
    font-size: 18px;
}
.location-banner {
    padding: 30px 0 40px;
    margin-top: 60px;
}
.location-banner-content .location-talk-experts{
    margin-top: 30px;
}
h2.f45 {
    font-size: 26px;
}
h2.f54{
    font-size: 28px;
}
.location-talk-experts a {
    padding: 14px 24px;
    font-size: 18px;
}
.reveal-our-working-head h4 {
  font-size: 20px;
}
.reveal-line img{
    width: 100px;
}
.reveal-our-working, .success-mobile-app-content {
    border-radius: 36px;
    padding: 40px 10px;
}
.reveal-tabs-content .nav-tabs .nav-link {
    padding: 10px;
    font-size: 13px;
}
.optimize-your-btn-row a {
    padding: 14px 20px;
    font-size: 18px;
}
.optimize-your-btn-row{
    margin-top: 60px;
}
.reveal-tabs-content-wrap h3 {
    font-size: 28px;
    padding-bottom: 15px;
}
.reveal-tabs-content-wrap {
  margin-top: 20px;
}
.impeccable-technologies-head-view {
    width: auto;
}
.business-move-device-section {
  padding: 40px 0;
}
.service-content .device-view{
    display: none;
}
.service-content p{
    max-width: initial;
}
.verius-devices-content {
  margin-top: 30px;
}
.success-story-mobile-app {
  margin-top: 30px;
  flex-wrap:wrap;
  gap:10px;
  display: inline-flex;
}
.success-story-box {
    width: 110px;
    height: 110px;
    margin-bottom: 20px;
}
.success-story-box:first-child img, .success-story-box:nth-child(2) img {
    width: 50px;
}
.success-story-box:nth-child(3) img, .success-story-box:nth-child(4) img {
    width: 70px;
}
.faq-location-have-project{
    margin-bottom: 20px;
}
.techugo-next-projects .core-services-content{
    padding: 0 5px;
}
.innovationsbox-anim.locationpg.portfoliopges img {
    height: 45px;
}
.media-head-box-title{
    font-size: 21px;
}
.media-content-middle-row{
    padding-left: 0px;
    padding-right: 0px;
}
.media-head-box-title{
    margin-top: 50px;
}
.industries-covered-box{
    margin-bottom: 25px;
}
.industries-covered-box figcaption {
    font-size: 18px;
    padding-top: 20px;
}
.load-more-industries {
  margin-top: 30px;
}
.load-more-industries .location-talk-experts a{
    width: 220px;
}
.industries-covered-section{
    padding-top: 40px;
}
.industries-covered-head {
    padding-bottom: 30px;
}
.service-banner-hero-content {
    border-radius: 30px;
    padding: 30px 20px 30px 20px;
    margin-top: 90px;
}
.choose-alliance-ban{
    margin-right: 0;
    margin-bottom: 30px;
}
.choose-alliance-content{
    margin-top: 30px;
    margin-left: 5px;
    margin-right: 5px;
}
.techugo-award-wining-mid-content {
  padding-top: 30px;
}
.award-wining-key-box{
    margin-top: 40px;
}
.award-wining-key-box.iospg {
  margin-top: 0;
}
.techugo-award-wining-content.iospg{
    padding-bottom: 40px;
}
.techugo-award-wining-content.iospg .techugo-award-wining-mid-content {
  padding-top: 20px;
}
.award-wining-key {
    padding: 15px;
    font-size: 15px;
    margin-right: 10px;
    margin-bottom: 10px;
}
.techugo-award-wining-content {
    padding: 40px 0 50px;
}
.techugo-service-offer-content {
  padding: 40px 0;
}
.offer-short-des, .offer-short-des.scrollpane {
    margin-right:0px;
}
.offer-technology-box{
    gap: 40px;
    margin-left: 10px;
    margin-right: 10px;
}
.digitization-education-box {
    padding: 30px 20px;
}
.digitization-education-box h3{
    padding-bottom: 5px;
}
.techugo-award-wining.industypg .techugo-award-wining-content{
    padding-left: 5px;
    padding-right: 5px;
}
.techugo-award-wining.industypg .techugo-award-wining-mid-content{
    padding-top: 10px;
}
.why-should-app-section {
    padding-top: 60px;
    padding-bottom: 20px;
}
.why-should-app-section{
    padding-left: 5px;
    padding-right: 5px;
}
.common-btn-bx.shedule-call,.why-should-app-section .common-btn-bx.popular{
    text-align: left;
}
.why-should-app-section .common-btn-bx{
    margin-bottom: 30px;
}
.why-should-app-content {
  padding-top: 40px;
}
.why-should-attr-option {
    font-size: 16px;
    margin-bottom: 30px;
}
.techugo-award-wining.industypg .techugo-award-wining-content {
    padding-bottom: 40px;
}
.techugo-next-projects-contentbx {
    padding: 20px;
    margin-bottom: 20px;
    height: calc(100% - 20px);
}
.techugo-next-projects-contentbx .digit-num {
    font-size: 30px;
}
.techugo-next-projects-contentbx .digit-sm-txt {
    font-size: 16px;
}
.core-content-tabs.industry-tabs-con{
    min-height: initial;
}
.bg-video-wrap{
    max-height: initial;
}
.techugo-award-wining-content.advanced-features .common-btn-bx.shedule-call {
  margin-top: 30px;
  margin-bottom: 20px;
}
.techugo-award-wining-content.advanced-features{
    padding-left: 5px;
    padding-right: 5px;
}
.award-wining-key-box.industry-key-option{
    margin-top: 0;
}
.techugo-award-wining-content.advanced-features .award-wining-key{
    margin-bottom: 15px;
}
.sticky-view{
    position: static;
}
.ppc-banner-hero {
  padding-top: 60px;
}
.we-just-call-awaybx{
    padding-bottom: 10px;
}
.we-just-call-awaybx.whatsapp{
    padding-top: 15px;
    padding-bottom: 15px;
}
.owl-carousel.assortment-owl-slider .owl-nav{
    position: static;
    text-align: center;
    margin-top: 25px;
}
.techugo-coo-details-coo{
    display: none;
}
.techugo-coo-details-coo-content {
    width: auto
}
.techugo-coo-details-coo-contentbx{
    padding-left: 0;
}
.techugo-coo-details-box {
  margin-top: 30px;
}
.techugo-grand-team {
  margin-top: 30px;
  margin-bottom: 40px;
}
.cherished-places-section,.company-office-address-section{
    padding-bottom: 40px;
}
.testimonials-techugo.conatctuspg {
  padding-top: 40px;
}
.career-hero-head {
  padding-top: 100px;
  padding-bottom: 40px;
}
.current-openings-row {
  font-size: 20px;
}
.current-openings-anim img {
  width: 100px;
}
.team-slider-techbx{
    margin-right: 0;
}
.techugo-next-projects.carrerpgs{
    padding-left: 5px;
    padding-right: 5px;
}
.ceo-message-box{
    display: block;
}
.ceo-viewbx{
    width: 90px;
    margin: auto;
}
.ceo-viewbx-content {
    width: auto;
    margin-top: 30px;
}
.ceo-give-message {
  padding-left: 10px;
}
.perks-and-benefits, .career-our-values, .revolutionize-future{
    padding-bottom: 40px;
}
.perks-and-benefits{
    padding-left: 5px;
    padding-right: 5px;
}
.benefits-icon-row {
  margin-bottom: 20px;
}
.benefits-icon-row img {
  width: 36px;
}
.benefits-optionsbx h3 {
    font-size: 22px;
    padding-bottom: 8px;
}
.benefits-optionsbx{
    height: auto;
    margin-bottom: 20px;
}
.designation_profile {
  font-size: 20px;
}
.designation_profile span.worklocation {
  font-size: 16px;
}
.about-hero-head {
    padding-top: 90px;
    padding-bottom: 40px;
}
.about-hero-head h4 {
    font-size: 18px;
    line-height: 28px;
}
.journey-company-numbers-head {
    font-size: 36px;
}
.journey-company-numbers-txt {
    font-size: 18px;
}
.ca-rec-num-heading {
    font-size: 28px;
    text-align: left;
    padding-left: 50px;
}
.process-options-techies ul{
    display: block;
}
.process-options-techies ul li{
    padding: 0 0 0 20px;
    margin-bottom: 15px;
}
.ca-rec-num {
    top: 46px;
}
.culture-and-activitiesbx {
  padding-top: 40px;
  padding-bottom: 30px;
}
.aboutpg-media-box {
  padding-top: 10px;
}
.clients-mediabxwrap{
    margin-left: 5px;
    margin-right: 5px;
}
.homgpg-hero-slider{
    position: static;
    width: auto;
}
.techugo-hero-slider-content-wrap{
    position: static;
    margin-bottom: 22px;
}
.techugo-ban .ban-content.homebanpg{
    display: block;
}
.hidevid-mobile .award-video{
    display: none;
}
.techugo-banner-hero-content{
    margin-top: 80px;
    margin-bottom: 0px;
    margin-left: 5px;
    margin-right: 5px;
}
.slider-base-ban{
    right: auto;
    left: 50%;
    transform: translate(-50%);
}
.techugo-hero-slider-content-wrap .app-screen-view img {
  max-width: 260px;
  display: inline-block;
}
.techugo-hero-slider-content-wrap .app-screen-view.milkbun-app img {
  max-width: 220px;
}
.techugo-hero-slider-content-wrap .app-screen-view{
    text-align: center;
}
.app-hero-box-content {
  padding: 15px;
  border-radius: 16px;
}
.app-hero-box-content .apps-desc {
    font-size: 18px;
    line-height: 25px;
}
.techugo-hero-slider-app-content-wrap {
    right: 20px;
    width: 200px;
    bottom: 20px;
}
.why-choose-section .startsup-txt{
    margin-top: 30px;
}
.startsup-line-one{
    left: auto;
}
.our-tech-numbers-row {
    font-size: 40px;
}
.our-tech-numbers-box{
    margin-bottom: 30px;
}
.our-num-in-sector {
    font-size: 14px;
}
.our-num-in-sector span::after{
    top: 4px;
}
.why-choose-section .startsup-txt {
    font-size: 20px;
}
.core-services-content .nav-tabs.homepg{
    display: flex;
}
.core-services-content .nav-tabs.homepg.scrollpane{
    padding-right: 0;
    max-height: initial;
    padding-bottom: 0;
}
.common-btn-bx.powering-possibility{
    text-align: left;
    margin-top: 30px;
}
.powering-possibility,.forte-dedication.android-app-page{
    padding-top: 40px;
}
.forte-dedication.homepg-page{
    padding-left: 5px;
    padding-right: 5px;
}
.forte-dedication-content {
    margin-right:15px;
}
.trending-header-navigation-view{
    display: none;
}
.techugo-service-offer-section h4{
    font-size: 20px;
}
.digitization-education-box h3,.techugo-next-projects-content.kotlinapp .techugo-next-projects-contentbx h3{
    font-size: 21px;
}
.faq-section.kotlin-app{
    padding-top: 40px;
}
.techugo-next-projects-content.kotlinapp .techugo-next-projects-contentbx {
  padding: 30px 20px;
  height: auto;
}
.techugo-award-wining-content.speqaul,.techugo-award-wining-content.iospg.reactapp{
    padding-bottom: 40px;
}
.techugo-award-wining-mid-content.speqaul {
  padding-top: 15px;
}
.techugo-award-wining-mid-content.chatbotspage {
    padding-top: 30px;
}
.techugo-award-wining-mid-content.chatbotspage .award-wining-key-box{
    margin-top: 0;
}
.testimonials-techugo.fitness-app{
    padding-top: 40px;
}
}


@media (max-width: 575px){
.conversation-form-input-row .iti__country-list{
    width: 280px;
}
}


@media (max-width: 359px){

}
